@charset "UTF-8";
/* CSS Document */

/* Styles used in combination with w3.css */

body {
    background: lightgray; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(whitesmoke, darkgray); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(whitesmoke, darkgray); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(whitesmoke, darkgray); /* For Firefox 3.6 to 15 */
    background: linear-gradient(whitesmoke, darkgray); /* Standard syntax (must be last) */
}

.gradient {
    background: lightgray; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(whitesmoke, darkgray); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(whitesmoke, darkgray); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(whitesmoke, darkgray); /* For Firefox 3.6 to 15 */
    background: linear-gradient(whitesmoke, darkgray); /* Standard syntax (must be last) */
}

/* Specify font defaults for each containment level rather than rely on inheritance;
 * avoid possibility of a different (cascaded) stylesheet defining it
 */
body, p, td, div, pre.poem {
    /* Override from w3 */
    font-family: Verdana, Helvetica, Arial, SansSerif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.25
}

header {
    margin-bottom: 2em;
}

#content {
    // See http://www.cssportal.com/css3-rgba-generator/
    // background-color: whitesmoke; // #b4c3cb;
    background: gainsboro;
    border-top: solid whitesmoke; border-width: 10px;
    max-width: 700px;
    // margin-top: 1em;
    // padding: 1em;
}

.float-left {
    display: inline-block;
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}

.float-right {
    display: inline-block;
    float: right;
    margin-left: 1em;
    margin-bottom: 1em;
}

.keep-together {
    display: inline-block;
    /*width: 100%;*/
}

.column-left {
    padding-left: 2em;
    padding-right: 2em;
}

.column-right {
    padding-left: 2em;
    padding-right: 2em;
}

.two-column {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2;    /* Firefox */
    column-count: 2;

    -webkit-column-gap: 1em;
    -moz-column-gap: 1em;
    column-gap: 1em;
}
.col-gap-ssmall {
    -webkit-column-gap: .1em;
    -moz-column-gap: .1em;
    column-gap: .1em;
}
.col-break-after {
    break-after: always;
    -moz-column-break-after: always;
    -webkit-column-break-after: always;
}

.caption {
    font-style:  italic;
    font-size:   smaller;
    padding-left: 1em;
}

.clear-both {
    clear: both;
}

.centered {
    margin: 0 auto;
    display: table;
}

.indented {
    padding-left: 20px;
}

.larger {
    font-size: larger
}

.smaller {
    font-size: smaller
}

ul.nobullets  {
    list-style-type: none;
    padding-left: 1em;
}
ul.nobullets li {
    margin-top: .5em;
    /* Hanging indent  */
    padding-left: 1em;
    text-indent: -1em;
}

pre {
    /*
      margin-left:    5%;
      margin-right:  10%;
      margin-top:    1em;
      margin-bottom: 1em;
    */
    whitespace: pre;
}

/** Link Styles **/

/* lighter green option: 339999 or 669999 */
a:link {
    color: #0099CC;
    text-decoration: none;
}

a:visited {
    color: #0099CC;
    text-decoration: none;
}

a:active {
    color: #0099CC;
    font-style: italic;
    text-decoration: none;
}

a:hover {
    color: #006699;
    font-weight: normal;
}

/** Head styles. See w3.css **/

h1, h2, h3, h4, h5, h6, .inlinehead, .headnospace {
    line-height: 1.2;
    margin: 12px 0px 6px 0px; /* top, right, bottom, left */
    color: #0099CC;
    /*color: #339999;*/
    /*color: #339999;*/
    /*color: #006666;*/
    /*margin-left: -2%;*/
    /*font-family: arial, helvetica, san-serif; */
    /*font-family: palatino, georgia, times, serif;*/
    /*font-family: "Segoe UI", Arial, sans-serif;*/
    /*letter-spacing: 2px;*/
    /*font-variant: small-caps;*/
    /*font-style: normal;*/
    /*font-weight: normal;*/
}

h1 {
    font-size: 34px
}

h2 {
    font-size: 24px;
}

h3, .inlinehead   {
    font-size: 18px;
}

h4, h5  {
    font-size: 14px;
}

h5 {
    font-style: italic;
}



